@charset "utf-8";
/* CSS Document Wordpress*/
/*==================== ▼ AREA ====================*/
@media screen and (max-width: 840px) {
  .area {
    background-color: #fff;
    overflow: hidden;
    width: 100%;
    heght: 100vh;
    padding: 30px 0;
  }
}
/*==================== ▼ HEADER ====================*/
@media screen and (max-width: 840px) {
  .header-logo {
    width: 40%;
    margin: 0 auto;
  }
  .header-navi li {
    font-size: 16px;
  }
}
/*==================== ▼ AREA-1 ====================*/
@media screen and (max-width: 840px) {}
/*==================== ▼ AREA-2 ====================*/
@media screen and (max-width: 840px) {
  .area-2-box-2 {
    width: 60%;
    margin: 0 auto 20px;
    float: none;
  }
}
/*==================== ▼ SMARTPHONE ====================*/
@media screen and (max-width: 480px) {
  .sp-on {
    display: block;
  }
  .sp-none {
    display: none;
  }
  .pc-on {
    display: none;
  }
  .tb-on {
    display: none;
  }
}
/*==================== ▼ ====================*/
@media screen and (max-width: 480px) {}
/*==================== ▼ HEADER ====================*/
@media(max-width: 480px) {
  .header-logo {
    width: 60%;
  }
}
/*==================== ▼ AREA-1  ====================*/
@media screen and (max-width: 480px) {
  .area-1-04 {
    width: 80%;
    margin: 0 auto;
  }
}
/*==================== ▼ AREA-2  ====================*/
@media screen and (max-width: 480px) {
  .area-2-02 {
    font-size: 19px;
  }
  .area-2-03 {
    font-size: 21px;
  }
  .area-2-05 {
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 20px;
  }
  .area-2-06 {
    line-height: 1.2;
  }
  .area-2-06 img {
    width: 25px;
  }
  .area-2-07 {
    font-size: 16px;
  }
  .area-2-box-2 {
    width: 80%;
    margin: 0 auto 20px;
    float: none;
  }
}
/*==================== ▼ AREA-3  ====================*/
@media screen and (max-width: 480px) {
  .area-3-04 {
    padding: 0 1%;
  }
  .area-4-inner {
    width: 90%;
    margin: 0 auto;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2rem;
    padding-bottom: 4rem;
    background-color: #fff;
  }
}
/*==================== ▼ FOOTER ====================*/
@media screen and (max-width: 480px) {
  footer {
    padding: 0 0 30px;
  }
  .footer-menu-box {
    width: 100%;
    float: none;
    margin: 0 0 0 11%;
  }
  .footer-menu {
    width: 33%;
    margin: 0 3%;
  }
  .footer-navi-box {
    width: 90%;
    float: none;
    margin: 20px auto;
  }
  .footer-navi-01 img {
    width: 80%;
    margin-top: 20px;
  }
}